EPSFFIT(1)

NOMBRE
epsffit - encaja ficheros PostScript encapsulados (EPSF) en un tamaño determinado

SINOPSIS
epsffit [ -c ] [ -r ] [ -a ] [ -m ] [ -s ] llx lly urx ury [ infile [ outfile ] ]

DESCRIPCIÓN
Epsffit encaja un fichero EPSF (PostScript encapsulado) en una caja de tamaño determinado. Las coordenadas de la caja se especifican con (llx,lly) para la esquina inferior izquierda, y (urx,ury) para la superior derecha, en unidades PostScript (puntos).

Si no se especifican ficheros de entrada o salida, epsffit lee de la entrada estándar y escribe en la salida estándar.

OPCIONES

-c  Centra la imagen en la caja de tamaño dado.

-r  Gira la imagen 90 grados en el sentido de las agujas del reloj.

-a  Ajusta el tamaño de la presentación para que quepa en la caja. Por defecto preserva el tamaño original.

-m  Gira la imagen para maximizar el tamaño si con ello cabe mejor en la caja especificada.

-s  Añade un showpage al final del fichero para forzar la impresión de la imagen.

AUTOR
Copyright (C) Angus J. C. Duggan 1991-1995

VÉASE TAMBIÉN
psbook(1), psselect(1), pstops(1), epsffit(1), psnup(1), psresize(1), psmerge(1), fixscribeps(1), getafm(1), fixdlsrps(1), fixfmps(1), fixmacps(1), fixpsditps(1), fixpspps(1), fixtpps(1), fixwfwps(1), fixwpps(1), fixwwps(1), extractres(1), includeres(1)

MARCAS REGISTRADAS
PostScript es una marca registrada de Adobe Systems Incorporated.